# This file is in the public domain
EXTRA_DIST = [
    '00-backup.json',
    '01-backup.json',
    '02-backup.json',
    '03-backup.json',
    '04-backup.json',
    '05-backup.json',
    '06-backup.json',
    '00-recovery.json',
    '01-recovery.json',
    '02-recovery.json',
]

foreach f : EXTRA_DIST
    configure_file(input: f, output: f, copy: true)
endforeach


